{
    "ModSettings": {
        "highlight_foused_items": false,
        "enable_profiles": false,
        "first_run": false
    },
    "GuiSettings": {
        "enable_profiles_ui": false,
        "enable_profiles_announcement": false,
        "enable_inventory_editor_button": false,
        "show_continuous_crafting_checkbox": false,
        "show_move_all_button": false
    }
}